<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<button onclick="crearCliente()">Crear cliente y conectar a servidor</button>
<br/>
<div id="msj"></div>
<script src="./js/jquery-3.6.0.min.js"></script>
<script src="./js/clienteSocket.js"></script>
</body>
</html>